@media (min-width: 950px) {
   /* breite Browserfenster */

    #seo h3 {
	font-size: 30px;
	line-height: 36px;
	width: 100%;
	max-width: 70%;
	margin: 0 0 25px 0;
	font-weight: 300;
	display: inline-block;
	}

    #seo #beratungsformular h3 {
	max-width: 95%;
	}

    #seo h2 {
	padding:0px 40px 0px 30px;
	margin:0px; 
	font-size:20px;
	font-weight:200;
	display:inline-block;
	line-height:30px;"
	}

    #seo .white h2 {
	color:rgb(255, 255, 255);
	}


    #seo .linebreak {
	display:none;
	}

    #seo #beratungformular {
	float:left;
	width:40%;
	}
	
    #seo #beratungsformular.column.two-thirds {
	width:50%;
    margin-top: 16px;
	}
	
	#seo-header .wrapper-center {
	max-width:50%;
	margin-left:2%;
	top:25%;
	}
	
	#seo-header .content .headline span {
	margin: 0px 0px 0px 0px;
	max-width:100%;
	}

	#seo-header small {
	font-size:19px;
	}
	
	#seo-header .content .headline p, #seo-header .content .headline ul {
	color:#ffffff;
	font-size:18px;
	width:75%;
	margin-top:2%;
	font-weight:600;
	}
	
	#seo-header .content .headline ul {
	margin-left:15%;
	margin-top: 5%;
	}
	
	#seo-header .button a {
	background: rgba(230,146,44,0.85);
	margin-top: 6%;
	margin-left:15%;
	}
	
	#seo-header .button a:hover {
    border-color: rgb(230,146,44);
    background: rgb(230,146,44);
	}
	
	#seo-header li {
	line-height: 215%;
	}
	
	#seo-header .large {
	text-align: center;
	font-size: 38px;
	max-width: 100%;
	padding: 20px 30px;
	background: rgba(130,167,209,0.85);
	font-size: 34px;
	font-weight: 200;
	line-height: 40px;
	color: #fff;
	margin-bottom: 0;
	margin: 0 0 25px;
	width: 100%;
	word-wrap: break-word;
		
	}

	#seo img {
	max-width: 100%;
	}

	#seo.mobil{
	display: none;
	}

	#seo.ipad{
	display: none;
	}
}
 

@media (min-width: 450px) and 
  (max-width: 950px) {
/*Darstellung auf Netbooks */ 

    #seo .wrapper-center {
	top:35%;
	} 

    #seo h2 {
	padding:0px 40px 0px 30px;
	margin:0px; 
	font-size:20px;
	font-weight:200;
	display:inline-block;
	line-height:30px;"
	}

    #seo .white h2 {
	color:rgb(255, 255, 255);
	}

    #seo h3 {
	font-size: 30px;
	line-height: 36px;
	width: 100%;
	max-width: 95%;
	margin: 0 0 25px 0;
	font-weight: 300;
	display: inline-block;
	}

    #seo #beratungsformular h3 {
	max-width: 95%;
	}

    #seo .linebreak {
	display:none;
	}

    #seo #beratungformular{
	float:left;
	width:40%;
	}
	
    #seo #beratungsformular{
	width:50%;
    margin-top: 16px;
	}

    #seo #beratungsformular.column.two-thirds {
	width:50%;
    margin-top: 16px;
	}

    #seo .column.full.center img {
	width: 20%;
	}	
	
	#seo-header .wrapper-center {
	top:23%;
	max-width:100%;
	}
	
	#seo-header .large {
	font-size:30px;
	padding: 11px 0px;
	text-align: center;
	background: rgba(130,167,209,0.85);
	color: #fff;
	margin-bottom: 0;
	margin: 0 0 25px;
	width: 100%;
	word-wrap: break-word;
	
	}
	
	#seo-header .content .half .headline {
	text-align: center;
	}
	
	#seo-header .content .headline span {
	margin: 0px 0px 0px 0px;
	max-width:95%;
	}

	#seo-header small {
	font-size:20px;
	}
	
	#seo-header span.small.center {
	padding: 0 10px 20px 10px;
	}
	
	#seo-header .content .headline p, #seo-header .content .headline ul {
	color:#ffffff;
	font-size:18px;
	width:75%;
	margin-top:2%;
	font-weight:600;
	}
	
	#seo-header .content .headline ul {
	margin-left:10%;
	margin-top: 5%;
	font-size:17px;
	}
	
	#seo-header .button a {
	background: rgba(230,146,44,0.85);
	margin-top: 6%;
	margin-left:10%;
	}
	
	#seo-header .button a:hover {
    border-color: rgb(230,146,44);
    background: rgb(230,146,44);
	}
	
	#seo-header li {
	line-height: 215%;
	}
	
	#seo img {
	max-width: 95%;
	}

	#seo.desktop{
	display: none;
	}

	#seo.mobil{
	display: none;
	}

	#seo .full.headline.seo.ipad {
	height: 1650px !important;
	}

	#seo.ipad p {
	text-align:center !important;
	}

	
}


 @media (max-width: 450px) {
     /* mobile Geräte */  

    #seo.wrapper-center {
	top:30%;
	}

    #seo h1 {
	font-size:24px;
	line-height:36px;
	}

    #seo h2 {
	font-size:20px;
	padding:0px 40px 0px 30px;
	margin:0px; 
	font-weight:200;
	display:inline-block;
	line-height:30px;"
	}

    #seo .white h2 {
	color:rgb(255, 255, 255);
	}

    #seo  h3 {
	font-size: 22px;
	line-height: 36px;
	width: 100%;
	max-width: 95%;
	margin: 0 0 25px 0;
	font-weight: 300;
	display: inline-block;
	}

    #seo .button a {
	background:rgba(230, 146, 44, 0.85);
	}

    #seo .button a:hover {
	border-color: #fff;
	background: rgb(230, 146, 44);
	}

    #seo .linebreak {
	display: inline;
	vertical-align:sub;
	}
	
	#seo-header .wrapper-center {
	top:18%;
	max-width:100%;
	}
	
	#seo-header .large {
	font-size:24px;
	padding: 3px 0px;
	text-align: center;
	max-width: 95%;
	background: rgba(130,167,209,0.85);
	color: #fff;
	margin-bottom: 0;
	word-wrap: break-word;
	
	}
	
	#seo-header .content .half .headline {
	text-align: center;
	}
	
	#seo-header .content .headline span {
	margin: 0px 0px 0px 0px;
	max-width:95%;
	}

	#seo-header small {
	font-size:17px;
	}
	
	#seo-header span.small.center {
	padding: 0 0px 20px 0px;
	}
	
	#seo-header .content .headline p, #seo-header .content .headline ul {
	color:#ffffff;
	font-size:18px;
	width:75%;
	margin-top:2%;
	font-weight:600;
	}
	
	#seo-header .content .headline ul {
	margin-left:10%;
	margin-top: 5%;
	font-size:17px;
	}
	
	#seo-header .button a {
	background: rgba(230,146,44,0.85);
	margin-top: 0%;
	margin-left:8%;
	}
	
	#seo-header .button a:hover {
    border-color: rgb(230,146,44);
    background: rgb(230,146,44);
	}
	
	#seo-header li {
	line-height: 173%;
	}
	
	#seo-header li:nth-child(5) {
	display:none;
	}

	#seo img {
	max-width: 95%;
	}	

	#seo.desktop{
	display: none;
	}

	#seo.ipad{
	display: none;
	}
	
	#seo .full.headline.seo.mobil {
	height: 1654px !important;
	}
	
		
}

















